{
  "arch": "x86_64",
  "build": "mro351_0",
  "build_number": 0,
  "depends": [
    "mro-base >=3.5.1,<3.5.2.0a0",
    "r-curl",
    "r-digest",
    "r-glue",
    "r-hexbin",
    "r-htmlwidgets",
    "r-jsonlite",
    "r-lattice",
    "r-lazyeval",
    "r-magrittr",
    "r-maps",
    "r-r6",
    "r-rlang",
    "r-scales"
  ],
  "license": "MIT + file LICENSE",
  "license_family": "MIT",
  "name": "r-rbokeh",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1538616098116,
  "version": "0.6.3"
}